﻿.buttonsLocation {
    margin-top: 5px;
    margin-bottom: 20px;
}

@media screen and (max-width: 480px) {
    .btnSubmit {
        width: 100%;
    }
	input[type='text'].textfield, input[type='password'].textfield{
		width: 100%;
	}
}

p span{
	margin-right: 2px;
}

p.flex-left{
	margin-bottom: 0;
}

div.group {
    padding: 5px;
}